This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 229837 - Fedora firstboot artwork doesn't look right
Fedora firstboot artwork doesn't look right
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: firstboot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-23 13:50 EST by Bastien Nocera
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-13 13:42:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bastien Nocera 2007-02-23 13:50:07 EST
+++ This bug was initially created as a clone of Bug #229829 +++

firstboot-1.4.30-2.fc7

Attached is a screenshot I took on my laptop.
<snip>

-- Additional comment from bnocera@redhat.com on 2007-02-23 12:58 EST --
Created an attachment (id=148690)
screenshot-0000.png


There's also the fact that the graphics doesn't look nice at all.
Comment 1 Chris Lumens 2007-03-13 13:42:05 EDT
This will be fixed in the next build of firstboot.

Note You need to log in before you can comment on or make changes to this bug.